#account {
	width:980px;
	border-bottom:1px dashed #413e3e;
	padding-bottom:21px;
    line-height:1.7;
}
#account .head {
	width:980px;
	padding-top:14px;
	padding-bottom:11px;
}
#account .head h2 {
	width:980px;
    padding-top:14px;
    padding-bottom:11px;
    float:left;
	display:inline;
}
#account h3 {
    width:980px;
    padding-top:15px;
    padding-bottom:4px;
    float:left;
    display:inline;
}